Package Details: softmaker-office-2021-bin 2021.1022-1

Git Clone URL: https://aur.archlinux.org/softmaker-office-2021-bin.git (read-only, click to copy)
Package Base: softmaker-office-2021-bin
Description: Proprietary office suite; word processing, spreadsheets, presentations
Upstream URL: https://www.softmaker.com
Licenses: custom
Submitter: WorMzy
Maintainer: WorMzy
Last Packager: WorMzy
Votes: 5
Popularity: 0.42
First Submitted: 2020-05-09 22:19
Last Updated: 2020-12-01 17:16

Pinned Comments

WorMzy commented on 2020-05-19 15:38

The checksum not matching usually means there's a new version and the PKGBUILD needs to be updated. Please flag the package out-of-date when this happens.

Latest Comments

1 2 Next › Last »

WorMzy commented on 2020-10-06 15:52

If your trial has expired, then yes, you will need to purchase a license. This software is not freeware.

DAC324 commented on 2020-10-06 14:17

Unfortunately, after installing, all the programs come up with the message "your subscription has expired" and hence, they are not usable :(

deepje commented on 2020-08-02 21:00

I Also get the Coredump error. This started right after the Manjaro testing 2020-07-31 update. Lots of changes in that update.

WorMzy commented on 2020-08-02 20:05

Can't reproduce here. Is your system up-to-date? Any official packages replaced with (possibly outdated) AUR equivalents? Do you have the appropriate microcode package installed for your system (and your bootloader configured to load it)?

Anything interesting in the core dump? https://wiki.archlinux.org/index.php/Core_dump#Examining_a_core_dump

zerox2a commented on 2020-08-02 15:53

I can't start the application, I am getting

$ textmaker21 
/usr/bin/textmaker21: line 3: 100638 Segmentation fault      (core dumped) /usr/share/office2021/textmaker "$@"

Anyone else having this problem?

WorMzy commented on 2020-06-16 13:49

It has been brought to my attention that there may be a problem with using this package alongside softmaker 2018. Both products should be able to run on the same system, but apparently some users have run into trouble trying to do that. If you've had this problem, please could you post a comment or drop me an email to let me know how I can reproduce it. Thanks.

SymXx commented on 2020-06-03 20:00

Please update, the stable version came out today. Thanks a lot

WorMzy commented on 2020-05-19 15:38

The checksum not matching usually means there's a new version and the PKGBUILD needs to be updated. Please flag the package out-of-date when this happens.

killajoe commented on 2020-05-19 13:16

checksums need to be updated

alphacent commented on 2020-05-10 17:09

Uninstalled the publisher's provided install and installed the package provided by WorMzy, installed and works as the publisher intended. Thank you for adding the beta for Softmaker 2021, look forward to new upcoming features!